=== src/pics/CMakeLists.txt ===
########### install files ###############

ecm_install_icons(ICONS 128-apps-knetwalk.png  16-apps-knetwalk.png  22-apps-knetwalk.png  32-apps-knetwalk.png  48-apps-knetwalk.png  64-apps-knetwalk.png DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor   )
