## knetwalk 21.08.0

=== debian/changelog ===
knetwalk (4:21.08.0-1deepin1) unstable; urgency=medium

  * fix: adapt to newer KF5KDEGames version

 -- sisungo <sisungo@icloud.com>  Fri, 7 Nov 2025 16:59:23 +0800

knetwalk (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:19:38 +0900

knetwalk (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 10:33:57 +0900
