=== src/CMakeLists.txt ===
--- 
+++ 
@@ -9,9 +9,11 @@
     gameview.cpp
     mainwindow.cpp
     abstractgrid.cpp
+    knetwalk.qrc
 )
 
-qt5_add_resources(knetwalk_SRCS knetwalk.qrc)
+ecm_setup_version(${PROJECT_VERSION} VARIABLE_PREFIX KNETWALK VERSION_HEADER knetwalk_version.h)
+
 ki18n_wrap_ui( knetwalk_SRCS general.ui customgame.ui)
 
 kconfig_add_kcfg_files(knetwalk_SRCS settings.kcfgc)
