=== themes/CMakeLists.txt ===
install( FILES default.svgz default.desktop default_preview.png
         electronic.svgz electronic.desktop electronic_preview.png
         DESTINATION  ${KDE_INSTALL_DATADIR}/knetwalk/themes )
