=== src/sounds/CMakeLists.txt ===

install( FILES click.wav connect.wav start.wav turn.wav win.wav  DESTINATION  ${KDE_INSTALL_DATADIR}/knetwalk/sounds )
